How to Install amule-gnome-support in Ubuntu 18.04


Install amule-gnome-support by entering the following commands in the terminal:

sudo apt update
sudo apt install amule-gnome-support

Description:

ed2k links handling support for GNOME web browsers

This package contains a schemas file that allows ed2k links handling support with any GNOME web browser that use GConf. For example: Firefox, Epiphany, Flock, Seamonkey or Galeon.

Homepage: http://www.amule.org

Version: 1:2.3.2-2

Section: universe/net